.class_img_logo
{
	width:210px;
	height:130px;
	margin:0px 0px 20px 0px;
	/*background:#FFFFFF;*/
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr= #9CFF1B,endColorStr=rgba(255,255,255,0));  

/*background: -ms-linear-gradient(top, #9CFF1B, rgba(255,255,255,0));         I

background:-moz-linear-gradient(top,#9CFF1B, rgba(255,255,255,0));

background:-webkit-gradient(linear, 0% 0%, 0% 20%,from(#b0cfb0) ), to(rgba(255,255,255,0)); 

background: -webkit-gradient(linear, 0% 0%, 0% 50%, from(#9CFF1B) ), to(rgba(255,255,255,0));;       */

background: -webkit-linear-gradient(top, #f4c78c,#f2d8a5,#fefefe,#f2d8a5,#f4c78c);  

/*background: -o-linear-gradient(top, #9CFF1B, rgba(255,255,255,0));*/  
}

.ui-datepicker-inline
{
	margin-left:auto !important;
	margin-right:auto !important;
}


header .main-menu > li.active > a
{
	color:red !important;
}
header .main-menu > li a:hover
{
	color:red !important;
	background:transparent !important;
}


header .header-logo
{
	background:transparent !important;
}


.class_section_goods ul
{
  
}

.class_section_goods ul li
{
  
}

.item_description
{
	font-size:16px !important;
	
}

.shopping_item
{
	font-size:17px !important;
}

.previous_price
{
	color:red;
}
